@charset "utf-8";


h1 {
	font-size: 23px;
	font-weight: bold;
}

h2 {
	font-size: 20px;
	font-weight: bold;
}

h3 {
	font-size: 16px;
	font-weight: bold;
}

h4 {
	font-size: 13px;
	font-weight: bold;
}

h5 {
	font-weight: bold;
}

/*--------------------------------------*/
/* ヘッダー画像 */
/*--------------------------------------*/

#wrapper {
	width: 100%;
	overflow-x: hidden;
	background-image: url("../../img/header_bg_red.png");
	background-repeat: no-repeat;
	background-position: 50% 0px;
	overflow: hidden;
}

/* スライドショー */

#slides {
	width: 800px;
	background: #ccc;
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 1;
	position: relative;
}

a:hover img.hover_slides {
	opacity: 0.6;
	filter: alpha(opacity=60);
	-moz-opacity: 0.6;
}



/*--------------------------------------*/
/* ヘッダー */
/*--------------------------------------*/

#header {
	width: 960px;
	margin: 0 auto 0px;
	text-align: left;
	padding: 7px 0 0 0;
}

#header p {
	width: 960px;
	margin: 0 auto 0px;
	text-align: left;
	padding: 0px 0 0 0;
	color: #FFF;
}

#header a {
	font-style: normal;
	color: #FFF;
	text-decoration: none;
}

#header a:hover {
	text-decoration: none;
	color: #FFF;
}

#header h1 {
	float: left;
	font-size: 20px;
	font-weight: bold;
}

#header ul#gNavi {
	float: right;
	border-right: 1px solid #ccc;
	padding-right: 10px;
	margin-top: 0px;
}

#header ul#gNavi li {
	display: block;
	float: right;
	padding-left: 3px;
	margin-left: 3px;
	border-left: 1px solid #ccc;
	font-family: "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif !important;
	font-size: 13px;
}

#header ul#gNavi li a {
	font-style: normal;
	color: crimson;
	text-decoration: none;
}

#header ul#gNavi li a:hover {
	text-decoration: none;
	color: orange;
}


/* ボックス左右トピックス */
.logo {
	width: 150px;
	float: left;
	margin-top: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	vertical-align: top;
	padding: 0px;

}

.logo h2 {
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-size: 11px;
	color: #fff;
	float: right;
	margin-right: 20px;
}

.menu {
	width: 810px;
	float: left;
	margin-top: 44px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	vertical-align: top;
	padding: 0px;
}

a:hover img.hover_menu {
	cursor: pointer;
	filter: alpha(opacity=30);
	/* ie lt 8 */
	-ms-filter: "alpha(opacity=30)";
	/* ie 8 */
	-moz-opacity: 0.3;
	/* FF lt 1.5, Netscape */
	-khtml-opacity: 0.3;
	/* Safari 1.x */
	opacity: 0.3;
	zoom: 1;
}

#header_top {
	width: 100%;
	background-color: #fff;
	/*overflow-x : hidden;
    background-repeat: no-repeat;
    background-position:  50% 0px;
    overflow : hidden;*/
	margin-top: 10px;
}

#header_top_sheet {
	position: relative;
	top: 0px;
	left: 58.5%;
	width: 1016px;
	height: 60px;
	margin-left: -508px;
}

#header_top_sheet ul {}

#header_top_sheet ul li {
	width: 35px;
	float: left;
	margin-top: 7px;
	margin-left: 8px;
	margin-right: 8px;
	width: 190px;
}

#header_bottom {
	width: 100%;
	background-color: #fff;
	margin-top: 20px;
}

#header_bottom_sheet {
	position: relative;
	top: 0px;
	left: 50%;
	width: 1016px;
	height: 60px;
	margin-left: -420px;
}

#header_bottom_sheet ul {}

#header_bottom_sheet ul li {
	float: left;
	margin-top: 7px;
	margin-left: 8px;
	margin-right: 8px;
	width: 410px;
}


.topicsBox indexnews a:link {
	color: #0000ff;
}



/*--------------------------------------*/
/* NEWS */
/*--------------------------------------*/

.news_box {
	/*box-shadow*/
	box-shadow: 0 0 5px #fff, 0 0 5px #ccc, 0 0 1px #aaa;
	-webkit-box-shadow: 0 0 5px #fff, 0 0 5px #ccc, 0 0 1px #aaa;
	-moz-box-shadow: 0 0 5px #fff, 0 0 5px #ccc, 0 0 1px #aaa;

	background: none repeat scroll 0 0 #f3f3f3;
	border-radius: 2px 2px 2px 2px;
	margin: 0px auto;
	padding: 25px;
	width: 430px;
	min-height: 20px;
	height: auto !important;
	height: 300px;
}

.news_box2 {
	margin: 0px auto;
	padding: 25px;
	width: 550px;
	min-height: 20px;
	height: auto !important;
	height: 300px;
}

.news_box_vol12 {
	background: none repeat scroll 0 0 #f3f3f3;
	margin: 0px auto;
	width: 520px;
	min-height: 20px;
	height: auto !important;
	height: 300px;
	background-image: url("../../img/back.jpg");
	background-repeat: no-repeat;
	background-size: cover;
}

/*--------------------------------------*/
/* トップメニュー */
/*--------------------------------------*/

ul#gNavi {
	width: 800px;
	text-align: left;
	margin: 0 auto;
}

ul#gNavi li {
	display: block;
	float: left;
	margin-left: 0px;
}

ul#gNavi li a {
	font-size: 13px;
	color: #333;
	text-decoration: none;
	font-weight: bold;
}

ul#gNavi li a:hover {
	text-decoration: underline;
}

ul#gNavi li.firstItem {
	margin-left: 0;
}


/*--------------------------------------*/
/* ABOUT（沿革、殺陣、実績） */
/*--------------------------------------*/

#mainContents {
	width: 800px;
	margin: 0px auto;
	text-align: left;
}

.box_top {
	/*box-shadow*/
	box-shadow: 0 0 5px #fff, 0 0 5px #ccc, 0 0 1px #aaa;
	-webkit-box-shadow: 0 0 5px #fff, 0 0 5px #ccc, 0 0 1px #aaa;
	-moz-box-shadow: 0 0 5px #fff, 0 0 5px #ccc, 0 0 1px #aaa;

	background: none repeat scroll 0 0 #f3f3f3;
	border-radius: 2px 2px 2px 2px;
	margin: 50px auto;
	padding: 40px;
	width: 640px;
	min-height: 500px;
	height: auto !important;
	height: 530px;


}

/* トップ左右トピックス */
div.boxtop_l {
	background: #ccc;
	border-radius: 10px 10px 10px 10px;
	width: 310px;
	float: left;
	margin-top: 10px;
	margin-left: 40px;
	margin-right: 10px;
	margin-bottom: 40px;
	vertical-align: top;
	padding: 20px;

}

div.boxtop_r {
	background: #ccc;
	border-radius: 10px 10px 10px 10px;
	width: 310px;
	float: left;
	margin-top: 10px;
	margin-left: 10px;
	margin-right: 40px;
	margin-bottom: 40px;
	vertical-align: top;
	padding: 20px;
}

.box {
	/*box-shadow*/
	box-shadow: 0 0 5px #fff, 0 0 5px #ccc, 0 0 1px #aaa;
	-webkit-box-shadow: 0 0 5px #fff, 0 0 5px #ccc, 0 0 1px #aaa;
	-moz-box-shadow: 0 0 5px #fff, 0 0 5px #ccc, 0 0 1px #aaa;

	/*ボックスのデザイン*/
	background: none repeat scroll 0 0 #fff;
	border-radius: 2px 2px 2px 2px;
	min-height: 350px;
	height: auto !important;
	margin: 40px auto;
	width: 800px;
	border: 1px solid #ccc;

	height: auto !important;
}

/* ボックス左右トピックス */
div.topicsBox_l {
	background: #fff;
	width: 345px;
	float: left;
	margin-top: 10px;
	margin-left: 30px;
	margin-bottom: 20px;
	vertical-align: top;
	padding: 10px;

}

div.topicsBox_r {
	background: #fff;
	width: 345px;
	float: left;
	margin-top: 10px;
	margin-left: 10px;
	margin-right: 30px;
	margin-bottom: 20px;
	vertical-align: top;
	padding: 10px;
}

div.topicsBox_l p {
	float: right;
	margin-top: 20px;
	margin-left: 20px;
	margin-right: 20px;
	margin-bottom: 10px;
}

div.topicsBox_r p {
	float: right;
	margin-top: 20px;
	margin-left: 20px;
	margin-right: 20px;
	margin-bottom: 10px;
}

/*--------------------------------------*/
/* MEMBER */
/*--------------------------------------*/
.main_m {
	background: none repeat scroll 0 0 #fff;
	border-radius: 2px 2px 2px 2px;
	margin: 10px auto;
	width: 800px;
	min-height: 500px;
	height: auto !important;
	height: 530px;
}

.box_m {
	/*box-shadow*/
	box-shadow: 0 0 5px #fff, 0 0 5px #ccc, 0 0 1px #aaa;
	-webkit-box-shadow: 0 0 5px #fff, 0 0 5px #ccc, 0 0 1px #aaa;
	-moz-box-shadow: 0 0 5px #fff, 0 0 5px #ccc, 0 0 1px #aaa;

	/*ボックスのデザイン*/
	float: left;
	background: none repeat scroll 0 0 #fff;
	border-radius: 2px 2px 2px 2px;
	min-height: 20px;
	height: auto !important;
	margin: 40px auto;
	width: 175px;
	min-height: 20px;
	height: auto !important;
	height: 20px;
	border: 1px solid #ccc;
	margin-top: 10px;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 20px;
	vertical-align: top;
	position: relative;
}

.box_mtext {
	/*ボックスのデザイン*/
	float: left;
	background: none repeat scroll 0 0 #fff;
	border-radius: 2px 2px 2px 2px;
	min-height: 100px;
	height: auto !important;
	margin: 0px auto;
	width: 140px;
	min-height: 15px;
	height: auto !important;
	height: 10px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	vertical-align: top;
	padding: 15px;
}

.box_mtext h3 {
	font-size: 15px;
	font-weight: bold;
}

.box_mtext ul {
	text-align: right;
}

.box_m a {
	color: #000;
	text-decoration: none;
}

.box_m a:hover {
	color: #c0c0c0;
	text-decoration: none;
}

.box_m img {
	position: relative;
	clip: rect(0px 175px 175px 1px);
}


/*--------------------------------------*/
/* 個人ページ */
/*--------------------------------------*/

#men_mainContents {
	width: 800px;
	margin: 30px auto;
	text-align: left;
	font-size: 12px;
}

#men_mainContents h1 {
	font-size: 22px;
	font-weight: bold;
}

#men_mainContents h2 {
	font-size: 20px;
	font-weight: bold;
}

#men_mainContents h3 {
	font-size: 15px;
	font-weight: bold;
}

/* ボックス各ブロック */
div.men_topicsBox_l {
	background: #fff;
	width: 240px;
	float: left;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	vertical-align: top;
}

div.men_topicsBox_c {
	background: #fff;
	width: 260px;
	float: left;
	margin-top: 0px;
	margin-left: 10px;
	margin-bottom: 20px;
	vertical-align: top;
	padding: 20px;
}

div.men_topicsBox_c ul {
	text-align: right;
	margin-top: 20px;
}

div.men_topicsBox_r {
	background: #fff;
	width: 240px;
	float: left;
	margin-top: 0px;
	margin-left: 10px;
	margin-bottom: 20px;
	vertical-align: top;

}

div.men_topicsBox_l2 {
	background: #fff;
	width: 510px;
	height: 1800px;
	float: left;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	vertical-align: top;
	padding: 20px;
}

div.men_topicsBox_l2 h4 {
	font-size: 13px;
	font-weight: bold;
}

div.men_topicsBox_r2 {
	background: #fff;
	width: 240px;
	float: left;
	margin-top: 0px;
	margin-left: 10px;
	margin-bottom: 20px;
	vertical-align: top;
}

.re {
	font-size: 11px;
}

/*--------------------------------------*/
/* HISTORY（過去公演ラインナップ、各ページ） */
/*--------------------------------------*/

.his_box {
	/*box-shadow*/
	box-shadow: 0 0 5px #fff, 0 0 5px #ccc, 0 0 1px #aaa;
	-webkit-box-shadow: 0 0 5px #fff, 0 0 5px #ccc, 0 0 1px #aaa;
	-moz-box-shadow: 0 0 5px #fff, 0 0 5px #ccc, 0 0 1px #aaa;

	/*ボックスのデザイン*/
	background: none repeat scroll 0 0 #fff;
	border-radius: 2px 2px 2px 2px;
	min-height: 240px;
	height: auto !important;
	margin: 40px auto;
	width: 800px;
	border: 1px solid #ccc;
}

/* ボックス左右トピックス */
div.his_topicsBox_l {
	background: #fff;
	width: 450px;
	float: left;
	margin-top: 10px;
	margin-left: 20px;
	margin-bottom: 10px;
	vertical-align: top;
	padding: 20px;

}

div.his_topicsBox_r {
	background: #fff;
	width: 250px;
	float: left;
	margin-top: 25px;
	margin-left: 10px;
	margin-right: 30px;
	margin-bottom: 10px;
	vertical-align: top;
	padding: 0px;
}

#stage_mainContents {
	width: 800px;
	margin: 10px auto;
	text-align: left;
	font-size: 12px;
}

#stage_mainContents h2 {
	font-size: 17px;
	font-weight: bold;
}

#stage_mainContents h3 {
	font-size: 15px;
	font-weight: bold;
}

/* ボックスメイン */
div.stage_topicsBox {
	/*box-shadow*/
	box-shadow: 0 0 5px #fff, 0 0 5px #ccc, 0 0 1px #aaa;
	-webkit-box-shadow: 0 0 5px #fff, 0 0 5px #ccc, 0 0 1px #aaa;
	-moz-box-shadow: 0 0 5px #fff, 0 0 5px #ccc, 0 0 1px #aaa;

	/*ボックスのデザイン*/
	background: none repeat scroll 0 0 #fff;
	border-radius: 2px 2px 2px 2px;
	min-height: 200px;
	height: auto !important;
	margin: 0px auto;
	margin-top: 50px;
	margin-bottom: 0px;
	width: 800px;
	border: 1px solid #ccc;
}

/* ボックス左右トピックス */
div.stage_topicsBox_l {
	background: #fff;
	width: 240px;
	float: left;
	margin-top: 10px;
	margin-left: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	vertical-align: top;
	padding: 20px;
}

div.stage_topicsBox_l p {
	background: #fff;
	width: 240px;
	float: left;
	margin-top: 10px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	vertical-align: top;
}

div.stage_topicsBox_r {
	background: #fff;
	width: 460px;
	float: left;
	margin-top: 10px;
	margin-left: 0px;
	margin-bottom: 10px;
	vertical-align: top;
	padding: 10px;
	font-size: 11px;

}

div.stage_topicsBox_r p {
	background: #fff;
	width: 460px;
	float: left;
	margin-top: 5px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 3px;
	vertical-align: top;
}

div.stage_top {
	width: 800px;
	margin: 0px auto;
	text-align: right;
	float: right;
}

/*--------------------------------------*/
/* SSC */
/*--------------------------------------*/

.box_ssc {
	/*box-shadow*/
	box-shadow: 0 0 5px #fff, 0 0 5px #ccc, 0 0 1px #aaa;
	-webkit-box-shadow: 0 0 5px #fff, 0 0 5px #ccc, 0 0 1px #aaa;
	-moz-box-shadow: 0 0 5px #fff, 0 0 5px #ccc, 0 0 1px #aaa;

	/*ボックスのデザイン*/
	background: none repeat scroll 0 0 #fff;
	border-radius: 2px 2px 2px 2px;
	margin: 30px auto;
	padding: 40px;
	width: 640px;
	min-height: 50px;
	height: auto !important;
	height: 530px;
}


div#mainImgBox_ssc {
	margin: 30px auto 0px;
	text-align: center;
	width: 900px;
	min-height: 0px;
	height: auto !important;
	height: 0px;
	position: relative;
}

#center {
	width: 300px;
	margin: 0px auto;
	text-align: center;
	float: center;
}

/*--------------------------------------*/
/* CONTACT */
/*--------------------------------------*/

#formWrap {
	width: 580px;
	min-height: 330px;
	margin: 0 auto;
	color: #555;
	line-height: 120%;
	padding: 30px;
}

#formWrap p {
	text-align: center;
}

table.formTable {
	width: 100%;
	margin: 0 auto;
	border-collapse: collapse;
	padding: 10px;
}

table.formTable td,
table.formTable th {
	border: 1px solid #ccc;
	padding: 10px;
}

table.formTable th {
	width: 30%;
	font-weight: normal;
	background: #efefef;
	text-align: left;
}


/*--------------------------------------*/
/* フッター */
/*--------------------------------------*/

#footer {
	background: #000;
	color: #fff;
	margin-top: 45px;
	text-align: center;
}

#footer p#copyright {
	text-align: center;
	padding: 20px;
	font-family: "lucida grande", tahoma, verdana, arial, sans-serif !important;
}